#mothersday_box p {
	line-height:0;
}
@media only screen and (min-width:1200px) {
.image_w_box {
	width:100%;
	position:relative;
	margin-bottom:6%;
}
.image_w_box .tx_01 {
	position:absolute;
	bottom:23%;
	left:45.8%;
	font-size:1.8vw;
	line-height:1.6;
	color:#FFF;
}
.image_w_box .tx_02 {
	position:absolute;
	bottom:18%;
	left:45.8%;
	font-size:1.4vw;
	line-height:1.6;
	color:#FFF;
}
.image_w_box .tx_03 {
	position:absolute;
	bottom:8%;
	left:45.8%;
	font-size:1.1vw;
	line-height:2;
	color:#FFF;
}

#mothersday_box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#mothersday_box .back01_box,
#mothersday_box .back02_box {
	width:100%;
	margin-bottom:4%;
}
#mothersday_box .back01_box td,
#mothersday_box .back02_box td {
	vertical-align:top;
}
#mothersday_box .back01_box .tx_01,
#mothersday_box .back02_box .tx_01 {
	font-size:1.8vw;
	font-weight:bold;
	line-height:1.6;
	padding-bottom:1.8%;
	color:#cd90af;
}
#mothersday_box .back01_box .tx_02,
#mothersday_box .back02_box .tx_02 {
	font-size:1.1vw;
	line-height:2;
}
#mothersday_box .back01_box .caption,
#mothersday_box .back02_box .caption {
	font-size:0.9vw;
}
#mothersday_box .back01_box .title_img02 {
	/*width:535px;*/
	width:31.5vw;
	padding-bottom:2%;
}
#mothersday_box .back02_box .title_img03 {
	/*width:738px;*/
	width:43.4vw;
	padding-bottom:2%;
}

#mothersday_box_pink {
	width:100%;
	background-color:#dab2c6;
}
#mothersday_box_pink .inner_box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	padding-top:3%;
	padding-bottom:5%;
}
#mothersday_box_pink .item_title {
	width:100%;
	font-family: futura-pt, sans-serif; 
	font-size:35px;
	font-weight: 300;
	line-height:1.2;
	text-align:center;
	color:#FFF;
	padding-bottom:2%;
}
#mothersday_box_pink .item_title .jp {
	width:100%;
	font-size:21px;
	line-height:1;
	text-align:center;
	color:#FFF;
}
#mothersday_box_pink td {
	text-align:center;
	vertical-align:top;
}
#mothersday_box_pink td img {
	padding-bottom:2.6%;
}
#mothersday_box_pink td a {
	font-size:1vw;
	line-height:1.6;
	color:#FFF;
}
#mothersday_box_pink td a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 1199px) {
.image_w_box {
	width:100%;
	position:relative;
	margin-bottom:6%;
}
.image_w_box .tx_01 {
	position:absolute;
	bottom:23%;
	left:45.8%;
	font-size:1.9vw;
	line-height:1.6;
	color:#FFF;
}
.image_w_box .tx_02 {
	position:absolute;
	bottom:18%;
	left:45.8%;
	font-size:1.5vw;
	line-height:1.6;
	color:#FFF;
}
.image_w_box .tx_03 {
	position:absolute;
	bottom:8%;
	left:45.8%;
	font-size:1.14vw;
	line-height:2;
	color:#FFF;
}

#mothersday_box {
	width:94%;
	margin-left:auto;
	margin-right:auto;
}
#mothersday_box .back01_box,
#mothersday_box .back02_box {
	width:100%;
	margin-bottom:4%;
}
#mothersday_box .back01_box td,
#mothersday_box .back02_box td {
	vertical-align:top;
}
#mothersday_box .back01_box .tx_01,
#mothersday_box .back02_box .tx_01 {
	font-size:1.9vw;
	font-weight:bold;
	line-height:1.6;
	padding-bottom:1.8%;
	color:#cd90af;
}
#mothersday_box .back01_box .tx_02,
#mothersday_box .back02_box .tx_02 {
	font-size:1.14vw;
	line-height:2;
}
#mothersday_box .back01_box .caption,
#mothersday_box .back02_box .caption {
	font-size:0.96vw;
}
#mothersday_box .back01_box .title_img02 {
	width:33.5vw;
	padding-bottom:2%;
}
#mothersday_box .back02_box .title_img03 {
	width:46.1vw;
	padding-bottom:2%;
}

#mothersday_box_pink {
	width:100%;
	background-color:#dab2c6;
}
#mothersday_box_pink .inner_box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	padding-top:3%;
	padding-bottom:5%;
}
#mothersday_box_pink .item_title {
	width:100%;
	font-family: futura-pt, sans-serif; 
	font-size:2.92vw;
	font-weight: 300;
	line-height:1;
	text-align:center;
	color:#FFF;
	padding-bottom:2%;
}
#mothersday_box_pink .item_title .jp {
	width:100%;
	font-size:1.7vw;
	line-height:1;
	text-align:center;
	color:#FFF;
}
#mothersday_box_pink td {
	text-align:center;
	vertical-align:top;
}
#mothersday_box_pink td img {
	padding-bottom:2.6%;
}
#mothersday_box_pink td a {
	font-size:1.06vw;
	line-height:1.6;
	color:#FFF;
}
#mothersday_box_pink td a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 650px) {
.image_w_box {
	width:100%;
	position:static;
}
.image_w_box .tx_sp01 {
	width:81%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:2%;
	font-size:4vw;
	font-weight:bold;
	line-height:1.6;
	color:#cd90af;
}
.image_w_box .tx_sp02 {
	width:81%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:3%;
	font-size:3.6vw;
	line-height:1.4;
}
.image_w_box .tx_sp03 {
	width:81%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:2%;
	font-size:3.2vw;
	line-height:1.6;
}

#mothersday_box {
	width:86%;
	margin-left:auto;
	margin-right:auto;
}
#mothersday_box .img_sp {
	padding-bottom:6%;
}

.image_w_box .title_img01 {
	width:82vw;
	margin-left:auto;
	margin-right:auto;
	padding-top:4%;
	padding-bottom:1%;
}
#mothersday_box .title_img02 {
	width:55vw;
	margin-left:3%;
	padding-bottom:2%;
}
#mothersday_box .title_img03 {
	width:75vw;
	margin-left:3%;
	padding-bottom:2%;
}

#mothersday_box .tx_sp01 {
	width:94%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:2%;
	font-size:3.8vw;
	font-weight:bold;
	line-height:1.6;
	color:#cd90af;
}
#mothersday_box .tx_sp02 {
	width:94%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:8%;
	font-size:3vw;
	line-height:1.7;
}
#mothersday_box .tx_sp02 .caption {
	font-size:2.4vw;
}

#mothersday_box_pink {
	width:100%;
	background-color:#dab2c6;
}
#mothersday_box_pink .inner_box {
	width:76%;
	margin-left:auto;
	margin-right:auto;
	padding-top:5%;
	padding-bottom:8%;
}
#mothersday_box_pink .item_title {
	width:100%;
	font-family: futura-pt, sans-serif; 
	font-size:5vw;
	font-weight: 300;
	line-height:1.1;
	text-align:center;
	color:#FFF;
	padding-bottom:4%;
}
#mothersday_box_pink .item_title .jp {
	width:100%;
	font-size:3.4vw;
	line-height:1.2;
	text-align:center;
	color:#FFF;
}
#mothersday_box_pink .item {
	text-align:center;
	vertical-align:top;
	padding-bottom:6%;
}
#mothersday_box_pink .item img {
	padding-bottom:2.2%;
}
#mothersday_box_pink .item a {
	font-size:3.2vw;
	line-height:1.6;
	color:#FFF;
}
}